<?php
require_once("../includes/config.php");

global $dbconn;
$dbconn = new PDO('mysql:host='.$config['host'].':'.$config['port'].';dbname='.$config['name'].';charset=utf8mb4', $config['user'], $config['pass']);

global $dbwings;
$dbwings = new PDO('mysql:host='.$config['host'].':'.$config['port'].';dbname='.$wings_dbname.';charset=utf8mb4', $config['user'], $config['pass']);
?>
